# rnproplayer

This is video player of android ios AndroidTV with play encrypted offline video 

## Installation

```sh
npm install rnproplayer
```

## Usage

```js
import { multiply,AndroidPlayVideo } from 'rnproplayer';

// ...

const result = await multiply(3, 7);
AndroidPlayVideo('url of mp4')
```

## Contributing

See the [contributing guide](CONTRIBUTING.md) to learn how to contribute to the repository and the development workflow.

## License

MIT

---

Made with [create-react-native-library](https://github.com/callstack/react-native-builder-bob)


 <activity
            android:name="com.rnproplayer.PlayerActivity"
            android:exported="false" />